<?php
require'fun.php';
$tot=$conn->query('SELECT`nume`,`data`,`desc`,`pct`,`de`,`id`FROM`t2_triburi`WHERE`id`="'.$la.'"')->fetch_row();
require'f_conectare.php';
conectare('trib '.$tot[0].' (triburile v2)','triburile2-trib/la/'.$la.'-'.seo(nume($la,1)));
$titlu='Trib '.$tot[0].' - Triburile V2';
$back[1]='<a href="/triburile2">'.img('triburile.gif',1).'Triburi</a>';
require'f_sus.php';
require'f_data.php';
require'triburile2_nicu1.php';
require'f_profil.php';
echo$div[10].'Nume trib: <strong>'.$tot[0].'</strong><br />Conducator: '.profil($tot[4]).'<br />Puncte: <strong>'.$tot[3].'</strong><br /><small>Creat: '.data($tot[1]).'</small><br />Descriere: <strong>'.$tot[2].'</strong><br /><a href="/triburile2-membrii-trib/la/'.$tot[5].'-'.seo(nume($tot[5],1)).'">Membrii</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`t2_membrii`WHERE`trib`="'.$tot[0].'"')->fetch_row()[0]).'</strong>'.$div[0];
if($tot[4]==$de)
echo$div[1].'<a href="/triburile2-editeaza-nume-trib">Editeaza nume trib</a>'.$div[0];
require'f_jos.php';